.btn {
   font-family: 'Libre Baskerville', serif !important;
}
.switch-bg, #why-usps-wrapper, .switch-bg + .switch-bg + .switch-bg, .form-builder, #mg-layout> .mg-row.mg-row-bg:after, #share-wrapper {
    background:#edf0d2 !important;
}
.btn-brand-border {
    background:#E70039 !important;
    color:#FFF !important;
}
.thumbnail-search> .thumb-specs> .thumb-spec> .icon, .specs-wrapper> .specs> .spec> .icon {
    color:#E70039;
}

u,
.ck-content,
.content,
.ck-content u,
.content u {
  text-decoration-color: #AABA0A;
}

.ck-content p,
.content p {
     color: black;
}
#slide-search-wrapper> #slide-search-container> .slides .slide> .container> .slide-titles> .title {
    font-size:40px !important;
    text-transform: uppercase !important;
}
.thumbnail-search-row> .content> .thumb-specs> .thumb-spec> .icon {
    color: #E70039 !important;
}

.ck-content h1:not(.title):not(.subtitle),
.content h1:not(.title):not(.subtitle) {
  font-size: 26.66666667px;
  font-weight: 700;
  line-height: 1.1;
  /*font-family: "Montserrat", sans-serif;*/
  font-family: 'Libre Baskerville', serif;
  color: #E70039;
}

@media (min-width: 768px) {
    .ck-content h1:not(.title):not(.subtitle),
    .content h1:not(.title):not(.subtitle) {
    font-size: 40px;
  }
  #header-search-form > .elastic-trigger, #header-search-form input {
      background:#edf0d2 !important;
  }
}

.ck-content h2:not(.title):not(.subtitle),
.content h2:not(.title):not(.subtitle) {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.1;
  /*font-family: "Montserrat", sans-serif;*/
  font-family: 'Libre Baskerville', serif;
  color: #AABA0A;
}

.ck-content h3:not(.title):not(.subtitle),
.content h3:not(.title):not(.subtitle) {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.1;
  /*font-family: "Montserrat", sans-serif;*/
  font-family: 'Libre Baskerville', serif;
  color: #E70039;
}

.ck-content h4:not(.title):not(.subtitle),
.content h4:not(.title):not(.subtitle) {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.1;
  /*font-family: "Montserrat", sans-serif;*/
  font-family: 'Libre Baskerville', serif;
  color: black;
}

#conversion-popup-title {
     font-family: 'Libre Baskerville', serif !important;
}

.wg-style.wg-style-dark {
  background:#edf0d2 !important;
}
